/************************ Copyright © 2026 Jonathon Bell. All rights reserved.
 *
 *
 * Version : $Header:$
 *
 *
 * Purpose : CSS style sheet for project 'Scores'.
 *
 *
 * See Also: https://developer.mozilla.org/en-US/docs/Learn_web_development/Core/Styling_basics
 *           for more on CSS basics and best practices.
 *
 *           https://htmlcheatsheet.com/css/
 *           for more on CSS syntax and properties.
 *                                                                     0-0
 *                                                                   (| v |)
 **********************************************************************w*w****
 **/
body                                                     /* Page background */
{
  font-family:      "Segoe UI", "Helvetica Neue", "Arial", sans-serif;
  background:       linear-gradient(to right, #555 24px, #888 24px, #888 36px, #eee 36px);
  background-color: #f5f5f5;
  color:            #000;
  padding-left:     46px;
}

h3                                                       /* Headings */
{
  color:            #888;
}

a
{                                                        /* Link */
  color:            #555;
  text-decoration:  none;
}

a:hover                                                  /* Link hovers */
{
  color:            #888;
}

ul                                                       /* List bullets */
{
  list-style-type:  none;
}

/****************************************************************************/
